/* corrects block display not defined in IE6/7/8/9 */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
/* corrects audio display not defined in IE6/7/8/9 */
audio{display:none}
/* corrects canvas and video display not defined in IE6/7/8/9 */
canvas,video{display:inline-block;*display:inline;*zoom:1}
/* corrects 'hidden' attribute and audio[controls] display not present in IE7/8/9 */
[hidden]{display:none}audio[controls]{display:inline-block;*display:inline;*zoom:1} */
/* adds styling not present in IE6/7/8/9 */
mark{background:#FF0;color:#000}